@charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
*{ font-size:16px;padding:0px; margin:0px }
body{color:#000;background-color: #FFF;	padding:0px; margin:0px auto;overflow:scroll; overflow-x:hidden; overflow-y:auto; 
font-family: Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;font-size:16px; max-width:640px; }
html{ overflow-x:hidden; }
div{ margin:0; padding:0; border:0; color:#333333; }
img{ margin:0; padding:0; border:0; }
p{ margin: 0px 0px 1em 0;}
b,strong {font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0;/* Remove most spacing between table cells.*/}
li{ list-style: none outside none;}
/*链接*/
a{ text-decoration:none; color:#000; background: transparent;  outline:none}
a:visited {color:#626262; }
a:focus { outline:none; }
a:hover, a:active{ color:#626262; outline:none;}
/*标题*/
h1 { font-size: 16px;margin:  0;}
h2 {font-size: 16px; margin: 0;}
h3 { font-size: 16px;margin: 0;}
h4 {font-size: 16px;margin:0;}
h5 {font-size: 16px;margin: 0;}
h6 { font-size: 16px;margin: 0;}
/*其它*/
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}
code, kbd, pre, samp {font-size: 1em;}
pre {margin: 1em 0; white-space: pre;white-space: pre-wrap;word-wrap: break-word; }
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0; position: relative;vertical-align: baseline; /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
dl{margin: 1em 0;}
dd {margin: 0 0 0 40px;}
audio:not([controls]) {display: none; height: 0;}
/*==========@@HTML默认  结束@@==========*/
/*==========@@元件 开始@@==========*/
/*常用颜色*/
.blue {color: #00F !important;}
.green {color: #0F0 !important;}
.red {color: #F00 !important;}
.black {color: #000000 !important;}
.white {color: #FFFFFF !important;}
.gray { color:gray; !important; }
.purple { color:purple;  !important;}
/*清除浮动*/
.clear { display:block; clear:both;}
.float_left { float:left; }
.float_right { float:right; }
/*对齐方式*/
.left { text-align: left}
.right {text-align: right}
.center{ text-align: center}
/*其它*/
.hide { display:none; }  /*隐藏*/
.more{ float: right; padding-right:10px;} /*more链接*/
.more a{ color:#167312}
.code_image{ cursor: pointer; padding-bottom:6px;} /*验证码图片样式*/
/*箭头*/
.arrow{ background:url("../images/system/arrow1.png") center center no-repeat; 	background-size:14px;width:30px; height:30px; display:block; float:right;vertical-align:middle;}

/*频道*/
.ChannelName{}
.ChannelContent{ clear:both; padding:3px; line-height:1.8em}
.ChannelSContent{}
/*信息*/
.InfoTitle, .ChannelName{ font-size:18px; line-height: 1.5em; vertical-align:middle; font-weight:bold;}
.InfoTime{color:#999; text-align:left; font-size:12px; padding:2px 0px; height:25px}
.InfoContent{ font-size:17px; line-height:1.8em;overflow:inherit;}
.InfoContent p{ font-size:17px}
.InfoPicture{ text-align: center;}
.InfoPicture img{width:100%;}
.f1{}
.f2{}
.f3{}
.f4{}
.f5{}
.ShowInfo{ height: 30px; line-height: 1.5em; font-size:18px; border-top: 1px solid #bdbec1; vertical-align:middle; padding-top:5px; color:#000000;}
#ReadLevelTip{ font-weight:bold; color:red;}
.Tag{ text-align: left; font-weight:bold; }
.Tag b{}
.Tag a{ padding:0 3px; font-weight:normal; text-decoration:none;}
.InfoContent img, .ChannelContent img{max-width:100%; }
/*==========@@元件 结束@@==========*/
/*==========@@模块  开始@@==========*/
.left_title{ height:32px; border:0px solid red; clear:both; background:url("../images/left_title.gif") left bottom repeat-x; margin:5px auto; }
.left_title h2{ color:#d70c0c; text-align:left; overflow:hidden; }
.left_title h2 a{ color:#d70c0c; font-size:1em; background:url("../images/left_title_h2.gif") right top no-repeat; padding:1px 8px; border-radius:5px; }
.left_body{ padding:3px 5px;}
.left_bottom { clear:both; height:5px; }
.left_title1{ height:30px; line-height:30px; }
.left_title1 h2{ color:#d70c0c; font-weight:normal; text-align:center; }
.left_title1 h2 a{ font-size:1.2em; color:#d70c0c; font-weight:normal; }
.left_title1 h2 img{ width:30%; }
.left_title1 a:hover{ color:#db4a2f;}
.left_title1 p{ color:#595669; font-size:16px; font-family:Arial,Helvetica,sans-serif; margin:0; line-height:19px; text-align:center; }
.left_body1 { overflow:hidden; zoom:1; color:#000; padding:10px 0 5px;}
.left_body1 .hd{ height:24px; overflow:hidden; text-align:center; }
.left_body1 .hd ul li{ display:inline; padding:3px; margin:0 10px; background:#14131D; margin:5px; border-radius:6px; font-size:0; }
.left_body1 .hd ul li.on{ background:#DB4A2F; }
.left_bottom1 { height:15px; margin-bottom:5px;}
.left_title2 { height:60px; line-height:60px; background:url("../images/left_title2.gif") left bottom repeat-x;}
.left_title2 h2 { color:#fff; font-weight:normal;}
.left_title2 h2 a{ font-size:1.2em; color:#fff; font-weight:normal; padding-left:5px; }
.left_title2 span { position:relative; left:8px; bottom:-4px; color:#767676; font-size:18px; font-family: Arial,Helvetica,sans-serif;}
.left_title2 .more{ display:block; margin-right:5px; }
.left_title2 .more a{ color:#fff; }
.left_body2{ width:100%; overflow:hidden; zoom:1; color:#000; padding: 20px 0 0 5px; }
.left_body2 .ChannelPicture{ width:49%; padding-left:2%; }
.left_body2 .hd{ height:22px; overflow:hidden; text-align:center; margin-top:-10px; }
.left_body2 .hd ul li{ display:inline; padding:3px; margin:0 10px; background:#14131D; margin:5px; border-radius:6px; font-size:0; }
.left_body2 .hd ul li.on{ background:#DB4A2F; }
.left_bottom2 { height:15px; margin-bottom:5px;}
.left_title3 { height:60px; line-height:60px; background:url("../images/left_title3.gif") left bottom repeat-x;}
.left_title3 h2 { text-indent:10px; font-size:26px; color:#7D7B9F; font-weight:normal; background:url("../images/left_title3_h2.gif") left center no-repeat;}
.left_title3 h2 a{ font-size:26px; color:#D70C0C; font-weight:normal;}
.left_title3 span { position:relative; left:8px; bottom:-4px; color:#7D7B9F; font-size:18px; font-family: Arial,Helvetica,sans-serif;}
.left_title3 .more{ display:block; margin-right:5px; }
.left_title3 .more a{ color:#29283a;}
.left_body3{ width:100%; overflow:hidden; zoom:1; color:#000; padding:10px 0; }
.left_bottom3 { height:15px; margin-bottom:5px;}
/*==========@@模块  结束@@==========*/
/*==========@@布局  开始@@==========*/
/*===公共 开始===*/
body_index, .body_single, .body_article, .body_picture, .body_download, .body_video, .body_product,  .body_job, .body_guestbook, .body_feedback{ }
.index, .single, .article, .picture, .download, .video, .product, .job, .guestbook, .feedback{ width:99%; margin:0px auto }
#top, #logo, #navigation, #banner, #location, #announcement, #link, #copyright { width:100%;  margin: 0px auto;}
/*===公共 结束===*/
/*===首页 开始===*/
.index_1{ background:#f6f6f6; }
.index_2{ background:url("../images/index_2.jpg") no-repeat; background-size:100% 100%; }
.index_3{ padding-left:5px; }
.index_4{ background:url("../images/index_4.jpg") no-repeat; overflow:hidden; background-size:100% 100%; }
/*===首页 结束===*/
/*==========@@布局  结束@@==========*/
/*==========@@公共模块 开始@@==========*/
/*Logo部分*/
#logo{ }
#logo .WebLogo{ text-align:center; background:#29283A;}
#logo .WebLogo img{ max-width:100%; display:block;/*解决img底部空白的bug*/ margin:0 auto;}
#navigation { padding:0px; border: 0px solid red;  clear:both; overflow:hidden}
#navigation table{background:#29283A; /*边框颜色*/width:100%; margin:0px auto; border-spacing:1px; border-collapse:separate}
#navigation td{background:#29283A; /*单元格底色*/}
#navigation a{line-height:35px;font-size:16px; color:#fff; overflow:hidden;display:block;text-align:center;}
#navigation a.current{ background:#db4a2f; color:#fff; border-radius: 10px; }
/*===FlexSlider幻灯片  开始===*/
#banner { margin-bottom:6px;}
/*幻灯片标题*/
 .flex-caption { width:100%; padding:3px 0px; position: absolute; bottom: 3px;color: #fff;text-align: right;font-size: 14px;line-height: 22px;height:22px;}
/* FlexSlider Necessary Styles*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0px; background: #fff; border: 0px solid #fff; position: relative;  zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
/*.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}*/
.flex-control-nav{ width: 100%;position:absolute; bottom:10px;  margin:0px; text-align: center; border:0px dashed red}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background:#DB4A2F; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
/*===FlexSlider幻灯片  结束===*/
/*当前位置*/
#location{ padding:3px 0px;margin: 0; border-bottom: 0px solid #167312;color:#000;  height:1.5em; line-height:1.5em; clear:both; text-indent:3px;}
#location a{color:#000}
/*分页条*/
.page {padding:1px; height:auto; clear:both; line-height:0.5em; text-align:center; margin-top:5px;}
.page a, .page span {border:1px solid #D3D1D1; padding:2px 3px; margin: 3px 0px 3px 4px; line-height:22px; background-color:#FFFFFF}
.page a:link, .page_turner a:visited { text-decoration:none; }
.page a:hover { background:#CC0001; color:#ff9900; }
.page .current{ background:#CC0001; color:#FFF;}
.page #total{color:red}
.page .pageinfo{ display: none}
.page .pagefirst{ display: none}
.page .pageend{ display: none}
/*分享按钮*/
.tool{width:95%; margin:0px auto;  text-align:center;}
.tool a{color:#000; font-size:16px}
.tool table{ width:100%; margin:5px 0px }
.tool td{ padding: 3px 5px; width:50%; text-align:center}
/*分享到朋友圈弹出框提示*/
#guide{ position: fixed;	top:0;	left:0;	width:100%;	height:100%;background:rgba(0, 0, 0, 0.7);	display:none;z-index:20000;}
#guide img {position: fixed;right: 18px;top:5px;width: 260px;height: 180px; z-index:20001;}
/*版权信息*/
#copyright{ padding:3px 0px; text-align:center; font-size:14px; color:#666; border:0px solid red; margin-bottom:50px}
#copyright a{color:#666; font-size:14px;}
#copyright .TechnicalSupport{ text-align:center; padding-bottom:5px;font-size:14px;}
#copyright .TechnicalSupport a { font-size:14px;}
#copyright .bottom_copyright{ padding:3px 0px; font-size:14px;}
#copyright .bottom_navigation{ text-align:center; height:35px; line-height:35px; background:#71C6A0; font-size:14px; display:none}
#copyright .bottom_navigation a{ font-weight:normal; color:#000}
#copyright .Mobile{text-align:center; height:35px; line-height:35px; background:#29283A;}
#copyright .Mobile a{ font-weight:normal; color:#fff; font-weight:bold;}
#copyright .Language{padding:10px 0px 0px 0px;  color:#666; text-align:center;}
/*底部固定工具条*/
#tool { position: fixed; bottom: 0; left: 0; right: 0; z-index: 900; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
ul.toollist { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0;margin: auto; display: block; height: 48px;}
.toollist li{ float:left;width: auto;  height: 100%;width:25%;position: static!important;  margin: 0;
border-radius: 0!important; -webkit-box-sizing: border-box;box-sizing: border-box; -webkit-box-flex: 1; box-flex: 1;
-webkit-box-sizing: border-box; box-shadow: none!important; background: none;}
.toollist li a {font-size: 20px;line-height: 20px;text-align: center;display: block;text-decoration: none;padding-top: 2px;position:relative;}
.toollist li a img{width:24px;height:24px;}
.toollist li a p{margin: 1px 0 1px 0;font-size: 14px;display: block !important;line-height: 18px;text-align: center;}
/*绿色主题*/
.toollist {	background:#29283A;}
.toollist li{ border-right: 1px solid rgba(255, 255, 255, 0.7);}
.toollist li a {color: #fff;}
/*==========@@公共模块 结束@@==========*/
/*==========@@通用列表 开始@@==========*/
/*列表全局样式*/
.textlist li, .gridlist li, .wxlist li, .thumblist li{ font-size:16px; line-height:1.5em; vertical-align:middle; background-color:#FFF; overflow:hidden;}
.textlist li:hover, .thumblist li:hover, .gridlist li:hover{cursor:pointer;}
/*文本列表*/
.textlist{ }
.textlist li{ line-height:50px; height:50px;text-indent:8px; overflow:hidden;width:100%; }
.textlist li.n0{}
.textlist li.n1{ background:#e8e8e8; }
.textlist li.n2{}
.textlist li.n3{ background:#e8e8e8; }
.textlist li.n4{}
.textlist li.n5{ background:#e8e8e8; }
.textlist li.n6{}
.textlist li.n7{ background:#e8e8e8; }
.textlist li.n8{}
.textlist li .InfoTime{ display:none; }
.textlist li a{ color:#626262; }
.textlist1{ }
.textlist1 li{ height:84px; width:100%; overflow:hidden; border-bottom:1px solid #D7D7D7; }
.textlist1 li .time{ float:left; width:50px; height:52px; color:#FFF; line-height:25px; padding:8px 0;}
.textlist1 li .time .month{ float:left;width:50px; height:30px; line-height:30px; font-size:0.9em; text-align:center; background:#A3A0BB;}
.textlist1 li .time .year{ float:left; width:50px; height:30px; line-height:30px; font-size:0.95em; text-align:center; background:#7D7BA0;}
.textlist1 li .right_text{ padding-top: 8px; }
.textlist1 li .InfoTitle{ text-align:left; display:block; padding-left:10px; color:#29283a; font-size:0.95em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.textlist1 li .right_text p{ height:40px; line-height:20px; padding:0 10px; overflow:hidden; color:#5c5c5c; font-size:0.9em; }
.textlist1 li .right_text p a{ color:#7D7BA0;}
/*带缩略图文本列表*/
.thumblist{}
.thumblist li {line-height:1.8em;overflow:hidden;width:100%; margin-bottom:5px;}
.thumblist li img{ float:left; width:90px; margin-right:8px; border:1px solid #999999; }
.thumblist li a:hover img { border:1px solid #034b9f; }
.thumblist li .InfoTitle{color:#000000;}
.thumblist li p{height:3em; overflow:hidden; color:#999; line-height:1.5em; margin:0px;}
/*橱窗列表*/
.gridlist li{width:33%;overflow:hidden;float:left; line-height:0em;}
.gridlist li .InfoTitle{ height:30px; line-height:30px; overflow: hidden; font-size:14px; padding:0px 5px; text-align:center; color:#626262; }
.gridlist li .InfoPicture { padding:0px 5px;}
.gridlist li .InfoPicture img{ border:1px solid #d6d6d6; height:80px;}
.gridlist1{ overflow:hidden; }
.gridlist1 li{ float:left; width:32%; text-align:center; overflow:hidden; display:inline; text-overflow:ellipsis; white-space:nowrap;}
.gridlist1 li img{ vertical-align:middle; }
.gridlist1 li a{ white-space:nowrap; line-height:28px; font-size:0.88em; color:#29283a; }
.gridlist1 li p{ color:#8a8a8a; font-size:0.88em; text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.gridlist1 li .ChannelPicture{ display:table-cell; text-align:center; background:url("../images/gridlist1_on.jpg") no-repeat left top; background-size:100%; vertical-align:middle; }
@media screen and ( min-width:385px ){
	.gridlist1 li .ChannelPicture{ background-size:85% 85%; background-position:center center; }
}
.gridlist1 li a.ChannelName{ float:left; width:100%; text-align:center; line-height:20px;}

.gridlist2{ overflow:hidden; }
.gridlist2 li{ float:left; width:32%; text-align:center; margin-right:1%; overflow:hidden; display:inline; text-overflow:ellipsis; white-space:nowrap; }
.gridlist2 li a{white-space:nowrap; line-height:28px; font-size:16px; color:#767676;}
.gridlist2 li img { display: block; width:100%; vertical-align:middle; height:80px;}
.gridlist2 li .InfoTitle{display:block; width:99%; color:#fff; line-height:30px; padding-bottom:10px; font-size:0.9em; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}

.gridlist3{ overflow:hidden; float:right; width:45%; }
@media screen and ( max-width:404px){
	.gridlist3{ width:43%; margin-right:1%; }
}
.gridlist3 li{ text-align:center; overflow:hidden; display:inline; text-overflow:ellipsis; white-space:nowrap; margin-bottom:20px; }
.gridlist3 li a{ white-space:nowrap; line-height:28px; font-size:16px; color:#767676; }
.gridlist3 li img{ display:block; width:95%; vertical-align:middle; }
.gridlist3 li .InfoTitle{ width:100%; height:30px; color:#fff; font-size:0.9em; text-align:left; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
@media screen and ( min-width:480px){
	.gridlist3 li .InfoTitle{ padding-top:2px; height:35px; }
}
/*微信列表*/
.wxlist li{overflow:hidden;
	-moz-border-radius: 5px 5px 10px 10px; -webkit-border-radius: 5px 5px 10px 10px;-o-border-radius:5px 5px 10px 10px; border-radius: 5px 5px 10px 10px; 
	border:0px solid #d0d1d4;margin: 10px auto;	padding: 8px 8px;
}
.wxlist li .InfoTime{}
.wxlist li .GoTop{ text-align:center; font-weight:bold; height:30px; line-height:30px; color:#000}
.wxlist li .InfoPicture, .wxlist li .ChannelPicture{ border: 0px solid red}
.wxlist li .InfoPicture img, .wxlist li .ChannelPicture img{ width:100%;}
.wxlist li .InfoSContent, .wxlist li .ChannelSContent{ line-height: 1.5em; border:0px solid #900; padding:5px 2px; color:#222222; font-size:14px;}
.wxlist li .ShowInfo{ }
/*侧边时间显示*/
.wxlist .InfoTimeSide {margin:10px 8px 0px 0px;width:auto;font-size:12px;float:left;
background-color:#179F00;padding:5px;position:relative;
-webkit-border-radius:12px;-moz-border-radius:12px;-o-border-radius:12px;border-radius:12px;
-webkit-box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);-moz-box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);-o-box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);
font-family:Georgia,"Times New Roman",Times,serif; }
.wxlist  InfoTimeSide p{color:#FFF}
.wxlist  .InfoTimeSide p b {font-size:20px; }
.wxlist  .InfoTimeSide p i {font-size:11px; }
.wxlist  .InfoTimeSide span {position:absolute;top:10px;right:-4px;
-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;
width:12px;height:12px;transform:rotate(45deg) ;background-color:#179F00;
-webkit-transform:rotate(45deg) ;-moz-transform:rotate(45deg) ;-o-transform:rotate(45deg) ;-ms-transform:rotate(45deg) ; }
/*频道列表*/
.subchannellist{ width:99%;border:0px solid red; margin:0px auto;}
.subchannellist li{float:left;text-align: center; border:0px dashed blue; width:25%; }
.subchannellist li a{ display:block; margin:8px 3px;  padding:5px 0px; background:#29283a; color:#fff; border-radius:6px; }
.subchannellist #current a { color:#fff; background:#da492e; }
/*==========@@通用列表 结束@@==========*/
/*单页引用*/
.art_about{ width:98%; margin:0 auto;}
.art_about p{ width:97%; font-size:16px; font-family:微软雅黑; text-indent:2em; line-height:1.5em; margin:5px 2px;}
.art_about p img{text-indent:-2em; text-align:center; display:block; margin:0 auto; padding:0px 5px; height:50%;}
.art_neirong_case_contact{ width:98%; margin:0 auto;}
.art_neirong_case_contact p{ width:97%; font-size:16px; font-family:微软雅黑; text-indent:2em; line-height:1.5em; margin:5px 2px;}
.art_neirong_case_contact p img{text-indent:-2em; text-align:center; display:block; margin:0 auto; padding:0px 5px;}
/*列表页 上一篇 下一篇*/
.mainPage{ margin:5px 0; text-align:center;}
.mainPage ul{width:99%;height: 32px;display:block; margin:0 auto;}
.mainPage ul li{display: inline; height: 25px; line-height: 25px; padding: 0 4px;color:#000000;font-size:14px; margin: 0 3px; border:1px solid #9B5300;}
.mainPage ul li a{color:#000000;font-size:14px; }
.mainPage ul li.thisclass{background:#BC6603;border:1px solid #218EC1;color:#fff; font-size:14px;}
.mainPage ul li.thisclass a{color:#fff;}
.mainPage ul li a:hover, a:focus {color: hsl(209, 93%, 48%);text-decoration: none;}
/*内容页 引用*/
.art_daodu{ width:99%; margin:0 auto;overflow:inherit;}
.art_daodu p{ width:97%; margin:2px; font-size:14px; font-family:Microsoft YaHei; line-height:1.8em; float:left; color:#000; background-color:#d8d8d8;}
.art_neirong{ width:99%; margin:0 auto; background-color:#F6F6F6;overflow:inherit;}
.art_neirong p{ width:97%; font-size:14px; font-family:微软雅黑; text-indent:2em; line-height:1.8em; float:left; font-weight:normal;margin:2px 0;}
.art_neirong img{text-align:center;border:1px solid #ddd;display:block; width:90%; margin:0 auto;}
.art_neirong iframe{width:90%; text-align:center;height:260px;;display:block; margin:0 auto;}
.art_neirong table{ margin:0 auto; width:100%;}
.art_neirong tbody{ margin:0 auto; width:98%; padding:1px;}
.art_neirong tr{ margin:0 auto; width:98%;}
.art_neirong table th{ font-size:14px;border:1px solid #ddd; font-weight:normal; text-align:center; width:40%}
.art_neirong table td{ border:1px solid #ddd; width:60%;}
.art_neirong table td p{ font-size:14px;font-weight:normal; text-align:center; text-indent:0.5em; width:88%; padding:0 1em;word-wrap:break-word;}
/*相关信息 引用*/
.page_neiye{width:98%;overflow:hidden;position:relative; margin:0 auto; display:block;}
.page_neiye p{width:98%; font-size:12px; font-family:微软雅黑;color:#1d1d1d;overflow:hidden;text-align:left;line-height:1.5em;margin:0 0 0.5em 2em;}
.page_neiye p a{color:#1d1d1d;border:none;font-size:12px;}
.page_neiye_art{width:98%;height:122px;margin:5px auto; border-top:1px dashed #ddd;}
.page_neiye_art_1{width:98%;height:20px;color:red;font-size:14px;margin-left:5%}
.page_neiye_art_2{width:90%;height:102px;margin:3px auto;}
.page_neiye_art_2 li{height:20px;margin:5px 0 0 0;}
.page_neiye_art a{color:#000;font-weight:normal;font-size:12px;}
.page_neiye_pro{ width:98%;overflow:hidden; margin:2px auto; border-top: 1px dashed #ddd; height:155px; padding:2px 2px;}
.page_neiye_pro_1{width:98%; height:20px;font-size:14px;color:red;margin-left:5%}
.page_neiye_pro_2{width:98%;height:180px;margin:3px auto; text-align:center;}
.page_neiye_pro_2 li { width:33%; overflow:hidden; float:left;margin:2px 0 0 0;}
.page_neiye_pro .art_proPicture{ padding:0px 5px; height:102px;}
.page_neiye_pro .art_proPicture img { border:1px solid #ddd; width:90%; height:100px;}
.page_neiye_pro .art_proTitle{ height:25px;line-height:25px;overflow:hidden;font-size:14px;padding:0px 5px;text-align:center;color:#1d1d1d; font-weight:normal;}
/*首页 引用*/
.index_about{ font-size:14px;}
.index_about h3 { font-size:14px; display:inline; font-weight:normal;}

.pro_img_info{ width:99%; margin:0 auto; overflow:hidden; background:#FFF;}
.pro_img{ width:97%;margin:5px;}
.pro_img img { margin:0 auto; display:block; width:100%; height:180px; padding:1px;border:1px solid #999;}
.pro_info{ width:97%; margin:5px;}
.pro_info p{ width:98%; margin:1px; line-height:1.8em; font-size:14px; padding:2px 0;}